<vn>
<div id="title">
	<h1><t>Images</t></h1>
</div>
<div id="form" class="photos">
	<div class="box">
		<div class="form-group">
			<label><t>Collection</t></label>
			<htk-combo id="schema">
				<db-model property="model">
					<custom>
						SELECT name, `desc` FROM imageCollection ORDER BY `desc`
					</custom>
				</db-model>
			</htk-combo>
		</div>
		<div id="dropzone" class="dropzone"
			on-dragenter="onDragEnter"
			on-dragleave="onDragLeave"
			on-mouseout="onDragLeave"
			on-dragover="onDragOver"
			on-drop="onDrop"
			on-dragend="onDragEnd"
			on-click="onDropzoneClick">
			<t>Click or drop files here</t>
		</div>
		<input
			 id="file"
			 type="file"
			 multiple="true"
			 name="image"
			 on-change="onFileChange"/>
		<div id="file-list" class="file-list"/>
		<div class="footer">
			<button class="thin" on-click="onClearClick">
				<t>Clear all</t>
			</button>
			<button class="thin" on-click="onUploadClick">
				<t>Upload files</t>
			</button>
		</div>
	</div>
</div>
</vn>
